### Hierarchy

- IClassy

### Implemented by

- Classy

## Index

### Methods

- addClass
- hasClass
- removeClass

## Methods

### addClass

- addClass(ele: HTMLElement, cls: string): any

- - Defined in Classy.ts:3

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns any

### hasClass

- hasClass(ele: HTMLElement, cls: string): boolean

- - Defined in Classy.ts:2

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns boolean

### removeClass

- removeClass(ele: HTMLElement, cls: string): any

- - Defined in Classy.ts:4

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns any

Generated using TypeDoc